/* compiled by scssphp v0.0.12 on Tue, 06 Oct 2020 16:53:31 +1300 (0.2732s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Mobile layout spacing */
/* Phone link */
/* Mobile menu */
@media screen and (max-width: 3000px) {
  .wf-active .top-texture-white:after {
    transform: translateY(-13vw);
    height: 35vh;
    min-height: 400px;
  }
  .wf-active .container-main-top .top-texture-light-green:after {
    transform: translateY(-16vw);
  }
}
@media screen and (max-width: 2200px) {
  /* Large Responsive */  .wf-active .top-texture-white:after {
    height: 25vh;
    min-height: 320px;
  }
}
@media screen and (max-width: 1880px) {
  #container-header .wrap {
    max-width: none;
  }
  .book-now {
    float: right;
    position: relative;
    left: auto;
    margin-left: 30px;
  }
  .wf-active .top-texture-white:after {
    height: 300px;
    min-height: 300px;
  }
  .wf-active .container-main-top .top-texture-light-green:after {
    transform: translateY(-16vw);
    height: 240px;
  }
}
@media screen and (max-width: 1800px) {
  #navigation {
    font-size: 17px;
  }
  #navigation li > a, #mobile-navigation a {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media screen and (max-width: 1700px) {
  #day-spa-container {
    overflow: hidden;
  }
  #day-spa-container .content .layout.half {
    padding-bottom: 200px;
  }
  .day-spa-image-1 {
    right: -19vw;
    bottom: 0px;
    max-width: 500px;
  }
}
@media screen and (max-width: 1620px) {
  #header #logo {
    max-width: 140px;
  }
  #navigation li > a, #mobile-navigation a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .book-now {
    top: 50px;
    margin-left: 20px;
  }
  .scrolled .book-now {
    top: 20px;
  }
  .book-now a {
    font-size: 17px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 1580px) {
  #home-social-top-container {
    width: 700px;
  }
  #home-social-top-container .content {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 1420px) {
  #navigation li > a, #mobile-navigation a {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 1380px) {
  #day-spa-container {
    overflow: inherit;
  }
  #day-spa-container .content .layout.half {
    padding-bottom: 60px;
  }
  .day-spa-image-1 {
    right: -30px;
    bottom: -60px;
    max-width: 25vw;
  }
  #base .base-right {
    padding-right: 60px;
  }
}
@media screen and (max-width: 1320px) {
  /* Responsive start */  #container-header {
    height: 80px;
  }
  .scrolled #container-header {
    background: none;
    background-color: #294a29;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  }
  #header {
    height: auto;
  }
  #header #logo {
    max-width: 100px;
    height: 80px;
    line-height: 74px;
    padding-top: 12px;
  }
  #header #logo svg {
    height: auto;
  }
  .scrolled #header #logo svg .st0 {
    fill: #fff;
  }
  .ibis-widget-cart, .scrolled .ibis-widget-cart {
    margin-top: 26px !important;
    margin-left: 0px;
  }
  .book-now {
    position: absolute;
    top: 20px;
    left: 50%;
    float: none;
    display: inline-block;
    margin-left: -80px;
    margin-right: 0px;
  }
  .book-now a {
    min-width: 140px;
    text-align: center;
    padding: 10px 10px;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #000;
    padding: 20px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    color: #000;
    padding: 5px 30px;
    margin-bottom: 6px;
  }
  #mobile-menu, #mobile-location, #header #mobile-link {
    display: inline-block;
    /* Main title area */
  }
  .container-main-title .content {
    padding-bottom: 70px;
    /* Main title area spacing */
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 70px 0px;
    /* Main top area spacing */
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
    /* Main content area with layouts */
  }
  .content {
    padding: 70px 0px;
    /* Main areas spacing */
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
    /*.container-main + .container-main .content {padding-top:0px;}*/
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 70px 0px;
    /* Main bottom areas spacing */
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
    padding-top: 70px;
    padding-bottom: 70px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
    padding-top: 70px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
    padding-top: 40px;
  }
  .container-main-title + .container-main-top .content, .container-main-title + .container-main .content, .container-main-title + .container-main-bottom .content {
    padding-top: 140px;
  }
  #adventure-container-overview.has-image .content {
    padding-left: 45%;
  }
  #other-adventures-top-container .content {
    padding-top: 90px;
  }
  #floatation-top-container .content {
    padding-top: 140px;
    padding-bottom: 26vw;
  }
  #floatation-container .content {
    padding-top: 70px;
    padding-bottom: 160px;
  }
  #site-messages + main #cafe-top-container .top-texture-light-green + .wrap .content {
    padding-bottom: 70px;
  }
  #cafe-bottom-container .content {
    padding-top: 70px;
  }
  #about-us-container .content {
    padding-top: 40px;
  }
  #about-us-bottom-container .content {
    padding-bottom: 120px;
  }
  #site-messages + main #book-now-top-container.container-main-top .top-texture-light-green + .wrap .content {
    padding-bottom: 50px;
  }
  #book-now-container-prices-1 .content {
    padding-top: 70px;
  }
}
@media screen and (max-width: 1260px) {
  .sliderimg .slidertext {
    padding-left: 50px;
    padding-right: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .start-lazy-video, .play-lazy-video, .pause-lazy-video {
    bottom: 7%;
  }
}
@media screen and (max-width: 1180px) {
  /* Break point for mobile styles */  .wrap, #container-header .wrap, #home-container .wrap {
    max-width: 1140px;
    padding-left: 30px;
    padding-right: 30px;
  }
  #day-spa-container .content {
    padding-bottom: 150px;
  }
  #day-spa-container .content .layout.half {
    padding-bottom: 30px;
  }
  .day-spa-image-1 {
    right: -10px;
    bottom: -40px;
    max-width: 25vw;
  }
  .day-spa-image-2 {
    display: none;
  }
}
@media screen and (max-width: 1140px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  .scroll-to-top {
    right: 20px;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  h1 {
    font-size: calc(16px + 4vw);
  }
  h2 {
    font-size: calc(16px + 2vw);
  }
  .large {
    font-size: 120%;
  }
  .links.iconlinks .link-item [class^="social-"], .links.iconlinks .link-item [class*=" social-"], .links.iconlinks .link-item [class^="icon-"], .links.iconlinks .link-item [class*=" icon-"], .links.iconlinks .link-item .material-icons {
    font-size: 24px;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 0px;
  }
  #container-flash.backgroundimage-container .backgroundimage-content {
    padding: 120px 50px;
  }
  .video-rotator h3 {
    font-size: calc(10px + 2vw);
  }
  .sliderimg .slidertext h2 {
    font-size: calc(30px + 6vw);
  }
  .sliderimg .slidertext h3 {
    font-size: calc(30px + 6vw);
  }
  #container-flash.backgroundimage-container .backgroundimage-content h1 {
    font-size: calc(30px + 4vw);
  }
  .video-rotator h1, .video-rotator h2 {
    font-size: calc(20px + 6vw);
  }
  .wf-active .top-texture-white:after {
    height: 200px;
    min-height: 200px;
  }
  .wf-active .container-main-top .top-texture-light-green:after {
    height: 200px;
  }
  #home-social-container {
    min-height: calc(75vw + 14px);
  }
  #home-social-top-container {
    top: calc(25vw + 7px);
    left: 0px;
    right: 0px;
    width: 50%;
    min-height: 25vw;
    transform: none;
  }
  #home-social-top-container .content {
    padding-top: 3vw;
    padding-bottom: 0;
  }
  #home-social-top-container .content p.large {
    margin-bottom: 1em;
  }
  #footer {
    padding: 80px 50px 60px;
  }
  #footer .footer-left {
    display: flex;
    width: 100%;
    padding-right: 0;
    padding-bottom: 0px;
  }
  #footer .footer-left > img, #footer .footer-left > svg {
    width: 20%;
    margin-top: -5px;
    margin-right: 40px;
    margin-bottom: 40px;
    float: left;
  }
  .footer-left-text {
    display: inline-block;
    width: 60%;
  }
  #footer .footer-certs {
    width: 20%;
    padding-left: 40px;
    margin-top: 0;
  }
  #footer .footer-middle {
    width: 28%;
    margin-right: 5%;
    border-left: none;
    padding-left: 22px;
    padding-right: 0;
  }
  #footer .footer-middle2 {
    width: 30%;
    margin-right: 5%;
    padding-right: 40px;
  }
  #footer .footer-right {
    width: 30%;
  }
  #base .base-right {
    padding-right: 60px;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4,3 column grid to 2 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 50px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 6%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 6%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 6%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1040px) {
  #home-social-top-container .content {
    padding-top: 3vw;
  }
}
@media screen and (max-width: 940px) {
  .scroll-to-top, .scrolled.uk-offcanvas-page .scroll-to-top {
    bottom: 28px;
    transform: translateY(80px);
  }
  #home-social-top-container .content {
    padding-top: 2vw;
  }
  h3 {
    font-size: calc(10px + 2vw);
  }
  #footer {
    padding: 70px 0px 40px;
  }
  #base {
    display: block;
  }
  #base .base-left {
    float: left;
    width: 100%;
  }
  .base-left-nav {
    float: right;
    padding-right: 65px;
  }
  #base .base-right {
    clear: both;
    float: left;
    width: 100%;
    text-align: left;
    padding-right: 0px;
  }
}
@media screen and (max-width: 800px) {
  #container-flash.backgroundimage-container .backgroundimage-content {
    padding: 100px 50px;
  }
  .wf-active .top-texture-white:after {
    transform: translateY(-16vw);
    height: 130px;
    min-height: 130px;
  }
  .wf-active .container-main-top .top-texture-light-green:after {
    transform: translateY(-18vw);
    height: 110px;
  }
  .images-row {
    margin-top: 0;
    margin-bottom: 2em;
    /* Main title area */
  }
  .container-main-title .content {
    padding-top: 60px;
    padding-bottom: 40px;
    /* Main title area spacing */
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 30px 0px;
    /* Main top area spacing */
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
    /* Main content area with layouts */
  }
  .content {
    padding: 30px 0px;
    /* Main areas spacing */
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
    /*.container-main + .container-main .content {padding-top:0px;}*/
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 30px 0px;
    /* Main bottom areas spacing */
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
    padding-top: 30px;
    padding-bottom: 30px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
    padding-top: 30px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
    padding-top: 20px;
  }
  .container-main-title + .container-main-top .content, .container-main-title + .container-main .content, .container-main-title + .container-main-bottom .content {
    padding-top: 140px;
  }
  #home-social-container {
    min-height: calc(100vw + 14px);
  }
  #home-social-top-container {
    top: calc(33.33333333vw + 7px);
    left: 0px;
    right: 0px;
    width: 100%;
    min-height: 33.33333vw;
  }
  #home-social-top-container .content {
    padding-top: 5vw;
  }
  #other-adventures-top-container .content {
    padding-top: 40px;
  }
  #contact-form-top-container .content {
    padding-bottom: 10px;
  }
  #day-spa-container .content {
    padding-bottom: 70px;
  }
  #floatation-container .content {
    padding-top: 30px;
    padding-bottom: 90px;
  }
  #site-messages + main #cafe-top-container .top-texture-light-green + .wrap .content {
    padding-bottom: 10px;
  }
  #cafe-bottom-container .content {
    padding-top: 30px;
  }
  #about-us-container .content {
    padding-top: 0px;
  }
  #about-us-bottom-container .content {
    padding-bottom: 70px;
  }
  #our-history-top-container .content {
    padding-bottom: 10px;
  }
  #site-messages + main #book-now-top-container.container-main-top .top-texture-light-green + .wrap .content {
    padding-bottom: 10px;
  }
  #book-now-container-prices-1 .content {
    padding-top: 30px;
  }
  #footer .footer-left {
    display: block;
    width: 100%;
    text-align: center;
    padding-right: 0;
    padding-bottom: 40px;
    margin: 0 auto;
  }
  #footer .footer-left > img, #footer .footer-left > svg {
    width: auto;
    max-width: 200px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
    float: none;
  }
  .footer-logo-divide {
    display: block;
  }
  .footer-left-text {
    width: auto;
  }
  #footer .footer-certs {
    width: 220px;
    padding-left: 0px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  #offcanvas-menu .uk-offcanvas-bar {
    padding: 80px 40px;
  }
  #container-header, .scrolled #container-header {
    height: 70px;
  }
  #header #logo, .scrolled #header #logo {
    max-width: 95px;
    height: 63px;
    line-height: 63px;
    padding-top: 7px;
  }
  .ibis-widget-cart, .scrolled .ibis-widget-cart {
    margin-top: 20px !important;
    margin-left: 0px;
  }
  .book-now, .scrolled .book-now {
    top: 15px;
  }
  #mobile-link a {
    height: 70px;
    line-height: 74px;
  }
  #mobile-location a {
    height: 70px;
    line-height: 78px;
  }
  #mobile-menu a {
    height: 46px;
    padding: 24px 15px 0;
  }
  #footer {
    padding: 40px 0px 50px;
  }
  #footer .footer-middle, #footer .footer-middle2, #footer .footer-right {
    width: 100%;
    margin-right: 0%;
    border-left: none;
    padding-left: 0;
    padding-right: 0;
    border-top: solid rgba(255, 255, 255, 0.4) 1px;
  }
  #footer .footer-middle2 a {
    float: left;
    display: inline-block;
  }
  #footer .footer-middle2 img {
    max-width: 140px;
    margin: 0px 20px 14px 0;
  }
  #footer .footer-right h4:nth-of-type(2) {
    padding-top: 35px;
    border-top: solid rgba(255, 255, 255, 0.4) 1px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 640px) {
  ul.large-points > li {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 1.4em;
    padding-left: 40px;
  }
  ul.large-points > li:before {
    left: 0px;
    top: -6px;
    font-size: 26px;
  }
  #offcanvas-menu .mobile-menu {
    font-size: 22px;
  }
  #offcanvas-menu .mobile-menu > a {
    padding: 10px 10px;
  }
  #offcanvas-menu .mobile-menu .sub > a {
    padding: 6px 10px;
  }
  #offcanvas-menu .mobile-contact-details h4 {
    font-size: 22px;
    font-weight: 600;
    padding: 13px 0 9px;
  }
  #offcanvas-menu .mobile-contact-details .links {
    display: block;
    padding-top: 22px;
  }
  .mobile-contact-details .links.iconlinks .link-item [class^="social-"], .mobile-contact-details .links.iconlinks .link-item [class*=" social-"], .mobile-contact-details .links.iconlinks .link-item [class^="icon-"], .mobile-contact-details .links.iconlinks .link-item [class*=" icon-"], .mobile-contact-details .links.iconlinks .link-item .material-icons {
    font-size: 16px;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 50px;
  }
  .layout-two-col-equal .layout.half + .layout.half {
    margin-top: 50px;
  }
  .large {
    font-size: 110%;
  }
  #home-social-top-container .content {
    padding-top: 3vw;
  }
  #home-social-top-container .content p.large {
    margin-bottom: 0.8em;
  }
  #our-history-top-container .content {
    padding-bottom: 0px;
  }
  #contact-form-top-container .content {
    padding-bottom: 0px;
  }
  .day-spa-image-1 {
    display: none;
  }
  #base {
    display: block;
  }
  .base-left-nav {
    float: none;
    display: block;
    padding-right: 0;
  }
  .base-left-nav > span {
    display: inline-block;
    max-width: 10px;
    height: 20px;
    vertical-align: top;
    padding-left: 4px;
  }
  .base-left-nav > span:before {
    content: '|';
  }
  .base-left-nav *:first-child {
    display: none;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 639px) {
  #adventure-container-overview.has-image .content {
    padding-left: 0px;
  }
}
@media screen and (max-width: 550px) {
  /* Phones */  #offcanvas-menu .uk-offcanvas-bar {
    padding: 70px 0px 80px;
  }
  #offcanvas-menu .mobile-menu {
    width: 100%;
    font-size: 20px;
    text-align: center;
    padding-bottom: 30px;
  }
  #offcanvas-menu .mobile-menu > a {
    display: block;
    float: none;
    width: 100%;
    padding: 6px 0px;
  }
  #offcanvas-menu .mobile-menu .sub {
    float: none;
    font-size: 16px;
    padding: 4px 0 4px;
  }
  #offcanvas-menu .mobile-menu .sub > a {
    float: none;
    display: block;
  }
  #offcanvas-menu .mobile-contact-details {
    width: 100%;
    padding-top: 30px;
    text-align: center;
    border-top: solid rgba(255, 255, 255, 0.1) 1px;
  }
  .mobile-language-link {
    padding-top: 40px;
  }
  .mobile-language-link a {
    margin-right: 10px;
    margin-left: 10px;
  }
  h3 {
    font-size: calc(14px + 2vw);
  }
  .book-now, .scrolled .book-now {
    position: relative;
    top: 19px;
    left: auto;
    float: right;
    display: inline-block;
    margin-left: 0;
    margin-right: 14px;
  }
  .book-now a {
    font-size: 15px;
    min-width: 100px;
    padding: 9px 2px;
  }
  .video-rotator h1, .video-rotator h2 {
    font-size: calc(6px + 8vw);
  }
  .container-main-title + .container-main-top .content, .container-main-title + .container-main .content, .container-main-title + .container-main-bottom .content {
    padding-top: 90px;
  }
  #home-social-top-container {
    top: 50%;
    left: 50%;
    right: auto;
    width: 440px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #home-social-top-container .content {
    padding-top: 50px;
    padding-bottom: 60px;
  }
  #floatation-top-container .content {
    padding-top: 90px;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  iframe, .map-holder {
    width: 100%;
    max-width: 100%;
    max-height: 100hv;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    padding-left: 20px;
    background-position: 5px 9px;
  }
  ul > li:before {
    top: 0px;
    left: 2px;
  }
  ul.large-points > li:before {
    left: 0px;
    top: 0px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #slider, #flash, #slidebox, #image-rotator {
    display: block !important;
  }
  .sliderimg .slidertext {
    padding-left: 20px;
    padding-right: 20px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content .day-spa-image-1, .content .day-spa-image-2 {
    display: none;
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 0.5em;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for mobile*/
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
  }
  .video-rotator .uk-position-medium.uk-position-center {
    transform: translate(-50%, -50%) translate(-10px, -10px);
  }
  .video-rotator .uk-position-medium {
    max-width: calc(100% - (10px * 2));
    margin: 10px;
  }
  .video-rotator h1, .video-rotator h2 {
    padding: 0 0 0 0;
  }
  #container-flash.backgroundimage-container .backgroundimage-content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .container-main-top .top-texture-light-green:after {
    -webkit-transition: all 0.7s ease-out 0.1s, opacity 0.4s ease 0.2s;
    -moz-transition: all 0.7s ease-out 0.1s, opacity 0.4s ease 0.2s;
    transition: all 0.7s ease-out 0.1s, opacity 0.4s ease 0.2s;
  }
  #about-the-day-spa-container .faqs .faq-item-question strong, #about-the-day-spa-container .faqs .faq-item-question b {
    font-size: 18px;
  }
  #footer {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* 7,6,5,4,3,2 column grid to 1 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item, .grid.two-column .grid-item {
    width: 100% !important;
    margin-right: 0% !important;
    margin-bottom: 40px;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 440px) {
  #home-social-top-container {
    width: auto;
    min-height: 260px;
  }
  #home-social-top-container .content {
    padding: 40px 40px 50px;
  }
  #home-social-top-container .content p.large {
    line-height: 1.3;
    margin-top: 0.8em;
    margin-bottom: 0.88em;
  }
  #home-social-top-container .links {
    padding-bottom: 0px;
  }
  .links {
    display: block;
    white-space: nowrap;
  }
  .links.iconlinks .link-item + .link-item {
    line-height: 20px;
    margin-left: 22px;
  }
  .links.iconlinks .link-item [class^="social-"], .links.iconlinks .link-item [class*=" social-"], .links.iconlinks .link-item [class^="icon-"], .links.iconlinks .link-item [class*=" icon-"], .links.iconlinks .link-item .material-icons {
    font-size: 18px;
    padding-top: 0;
  }
  #base {
    font-size: 15px;
    padding: 28px 0;
  }
}
@media screen and (max-width: 400px) {
  #mobile-location a {
    padding: 0 6px;
  }
  .book-now a {
    font-size: 14px;
    min-width: 0;
    padding: 10px 8px;
  }
}
@media screen and (max-width: 380px) {
  .wf-active .top-texture-white:after {
    transform: translateY(-22vw);
  }
  .wf-active .container-main-top .top-texture-light-green:after {
    transform: translateY(-20vw);
  }
  #mobile-menu {
    margin-right: -10px;
  }
  #mobile-menu a, #mobile-location a, #mobile-link a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .video-rotator h1, .video-rotator h2 {
    padding: 40px 0 0 0;
  }
}
@media screen and (max-width: 350px) {
  #mobile-location {
    display: none;
  }
}
